<?php

namespace App\Exports;

use App\Models\Outfit;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class OutfitsExport implements FromView
{
    public function view(): View
    {
        return view('exports.outfits', [
            'outfits' => Outfit::all()
        ]);
    }
}
